Export (0) Print
Expand All
316 out of 397 rated this helpful - Rate this topic

Lync 2010 and the Online Meeting Add-in for Microsoft Lync 2010 System Requirements

 

Topic Last Modified: 2013-03-11

The following table contains the minimum hardware and software requirements for Microsoft Lync 2010 and the Online Meeting Add-in for Microsoft Lync 2010.

For a complete list of compatible software and operating systems, see Lync 2010 Compatibility.

Hardware and Software Requirements for Lync 2010 and the Online Meeting Add-in for Lync 2010

System component Minimum requirement

Operating system

Windows 7 operating system

Windows Vista operating system

Windows XP Professional operating system with Service Pack 3 (SP3) (required) or the latest service pack (recommended). Windows Installer 3.1 must be installed before deploying Lync 2010.

Windows Server 2008 with Service Pack 2 (SP2)

Windows Server 2003 with Service Pack 2 (SP2)

Computer/processor

Intel Pentium 4, AMD Athlon 64, or equivalent

Data and voice: 1.6 gigahertz (GHz) or the latest processor; 2 GHz 32-bit or 64-bit processor recommended

Video: Dual Core 1.9 GHz processor or the latest version for VGA; Quad Core 2.0 GHz or the latest version for high definition

Microsoft RoundTable conferencing device: 2 GHz processor or the latest version

Display resolution

1024x768

Graphics hardware

Support for Microsoft DirectX 9 application programming interface

128 megabytes (MB) of graphics memory (minimum)

Windows Display Driver Model driver

Pixel Shader 2.0 in hardware

32 bits per pixel

Memory

Windows 7 or Windows Vista: 2 gigabytes (GB) of RAM

Windows XP: 1 GB of RAM

Telephony

Microphone and speakers, headset with microphone, or equivalent device

Recommended: Microsoft unified communications (UC) device or a phone running Microsoft Lync 2010 Phone Edition

Video source

USB 2.0 video camera or RoundTable device

Bandwidth requirements

For network requirements, see Media Traffic Network Usage.

Installation and updates

Administrator rights and permissions

Browser

Windows Internet Explorer 9 Internet browser

Windows Internet Explorer 8 Internet browser

Windows Internet Explorer 7 Internet browser

Windows Internet Explorer 6 Internet browser

Mozilla Firefox web browser

noteNote:
If you are using Lync with Microsoft Exchange Online and your organization has deployed an authenticating HTTP proxy, Internet Explorer 9 or Internet Explorer 8 is required.

Other requirements for Lync

Microsoft Outlook 2010 messaging and collaboration client and Microsoft Exchange Server 2010 (required for the full set of new Microsoft Outlook integration features)

noteNote:
For details, see Lync 2010 Compatibility.

Microsoft Silverlight browser plug-in version 4.0 (installed automatically during setup)

Windows Media Player 11 (required for recording features)

Microsoft Online Services Sign-in Assistant (if you are using Lync Online with Office 365)

Other requirements for the Online Meeting Add-in for Lync 2010

Supported for use with the following:

  • Microsoft Office 2010 suites
  • Microsoft Office 2007 suites
  • Microsoft Office 2003 suites
 
Did you find this helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft. All rights reserved.